/**
 * Brunner AG - Druck und Medien, Kriens
 * @copyright      Copyright 2010, Brunner Web
 * @link           http://www.bag.ch/web
 */
 
#content p, 
#content li {
	font-size: 100%;
	color: #323232;
}

#content li p {
	font-size: 100%;	
}

#content p,
#content li,
#content p li {
	line-height: 131%;
}

#content a {
	color: #00abeb;
	text-decoration: none;
}

#content a:hover {
	text-decoration: underline;
}

#content h1 {	
	font-size: 30px; 
	font-weight: normal;
	line-height: 123.1%;
	padding: 0;
	margin: 0 0 5px 0;
	color: #00abeb;
}

#content h2 {
	font-size: 20px; 
	font-weight: normal;
	line-height: 131%;
	padding: 0;
	margin: 5px 0 5px 0;
	color: #00abeb;
}

#content h1 a,
#content h2 a {	
	text-decoration: none !important;
}

#content ul {
	padding: 0;
	margin: 0;
	margin-top: 5px;
	padding-left: 15px;
}

#content ul li {
	padding: 0 0 0 0;
	margin-top: 5px;
	list-style: disc;
}

#content ol {
	padding: 0;
	margin: 0;
	margin-top: 5px;
	padding-left: 32px;
}

#content ol li {
	padding: 0 0 0 0;
	margin-top: 5px;
}

#content hr {
	background-color: #dcdcdc; /* Farbe für Opera und Firefox */ 
	color: #dcdcdc; /* Farbe für Internet Explorer (IE) */
	border: 0; 
	height: 1px; 
}

#content a img {
	border: 0px;
}

/* ////////////////////////////// GALLERIE ////////////////////////////////// */

#TB_window {
	border: 0 !important;
	padding-left: 24px;
	padding-right: 24px;
	padding-top: 10px;
	z-index: 1000009 !important;	
}

#TB_window img#TB_Image {
	border: 0 !important;
}

.TB_overlayBG {
	opacity: 0.75;
	z-index: 1000000 !important;
}















